burn_classes:
  unburned: null
  low: 317856
  moderate: 72878
  high: 22116
emampr_landcover_vote_2014:
  52: 780125
  42: 279409
  71: 119924
  82: 95865
  81: 66867
  11: 48178
  23: 6652
  22: 5997
  24: 4546
  31: 3627
  90: 2565
  95: 1647
  41: 867
  21: 108
  43: 16
  12: 1
soil_textures:
  clay loam: 1350912
  silt loam: 65482
